Help with DARKNET 4.66 v1.00

Discussion in 'PS3 - Hacking & Homebrew' started by ajfja, Dec 28, 2014.

  1. ajfja
    OP

    ajfja Member

    Newcomer
    48
    3
    Oct 4, 2014
    Today I updated my CFW with DARKNET 4.66 v1.00 and suddenly my update patched games stop working, giving me the 80010009 error or the FFFFFFFF error. The games boot when I delete the game data and reinstall them, but I wanted my patches to work. Is there any solution? Did I do something wrong?
    Thanks in advance
     
  2. gunner007

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States
    Are you adding in patches after installing? Does the game work just fine once installed?

    8001009 I always thought was the incorrect key sign for packages or FW level too low.
     
  3. ajfja
    OP

    ajfja Member

    Newcomer
    48
    3
    Oct 4, 2014
    Okay, this thread can be closed now. I downgraded back to rogero 4.55 and problem solved. By the way, I did some research, naruto storm revolution DLC doesn't work on a cobra cfw.

    gunner007: Yes, when I'm interested in a game's DLC, I usually download the patch and install it via .pkg and the game works just fine.